@media all {
option { padding-left:0.4em; } select { padding:1px; }
* html body * { overflow:visible; }
body {
font-size:100%;
background:#fff;
color:#000;
text-align:left; }
div:target { outline:0 none; }
article,aside,details,figcaption,figure,
footer,header,hgroup,nav,section {
display:block;
}
audio,
canvas,
video {
display: inline-block;
}
audio:not([controls]) {
display: none;
}
[hidden] {
display: none;
}
input[type="search"] {
-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
fieldset, img { border:0 solid; }
ul, ol, dl { margin:0 0 1em 1em; } li {
line-height:1.5em;
margin-left:0.8em; }
dt { font-weight:bold; }
dd { margin:0 0 1em 0.8em; } blockquote { margin:0 0 1em 0.8em; } q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content:none }
.ym-clearfix:before {
content:"";
display:table;
}
.ym-clearfix:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-contain-dt { display:table; width: 100%; overflow: visible; }
.ym-contain-oh { overflow:hidden; width:100%; display:block; }
.ym-contain-fl { float:left; width:100%; }
.ym-skip,
.ym-hideme,
.ym-print {
position:absolute;
top:-32768px;
left:-32768px; }
.ym-skip:focus,
.ym-skip:active {
position:static;
top:0;
left:0;
}
.ym-skiplinks {
position:absolute;
top:0px;
left:-32768px;
z-index:1000;
width:100%;
margin:0;
padding:0;
list-style-type:none;
}
.ym-skiplinks .ym-skip:focus,
.ym-skiplinks .ym-skip:active {
left:32768px;
outline:0 none;
position:absolute;
width:100%;
}
}
@media screen, projection {
.ym-column { display:table; width:100%; }
.ym-col1 { float:left; width:20%; }
.ym-col2 { float:right; width:20%; }
.ym-col3 { width:auto; margin:0 20%; }
.ym-cbox { padding: 0 10px }
.ym-cbox-left { padding: 0 10px 0 0 }
.ym-cbox-right { padding: 0 0 0 10px }
.ym-ie-clearing { display:none; }
.ym-grid {
display:table;
width:100%;
table-layout:fixed;
list-style-type: none;
padding-left:0;
padding-right:0;
margin-left:0;
margin-right:0;
}
.ym-gl { float:left; margin: 0; }
.ym-gr { float:right; margin: 0 0 0 -5px; }
.ym-g20 { width:20%; }
.ym-g40 { width:40%; }
.ym-g60 { width:60%; }
.ym-g80 { width:80%; }
.ym-g25 { width:25%; }
.ym-g33 { width:33.333%; }
.ym-g50 { width:50%; }
.ym-g66 { width:66.666%; }
.ym-g75 { width:75%; }
.ym-g38 { width:38.2%; }
.ym-g62 { width:61.8%; }
.ym-gbox { padding: 0 10px }
.ym-gbox-left { padding: 0 10px 0 0 }
.ym-gbox-right { padding: 0 0 0 10px }
.ym-equalize > [class*="ym-g"] {
display:table-cell;
float:none;
margin:0;
vertical-align:top;
}
}
@media all {
.ym-form,
.ym-form fieldset { overflow:hidden; }
.ym-form div { position:relative; }
.ym-form label,
.ym-form .ym-message {
position:relative;
display:block; }
.ym-form .ym-fbox-check label {
display:inline;
}
.ym-form input,
.ym-form textarea { cursor:text; }
.ym-form input[type="checkbox"],
.ym-form input[type="radio"],
.ym-form select,
.ym-form label { cursor:pointer; }
.ym-form textarea { overflow: auto; }
.ym-form input[type=hidden] { display:none !important; }
.ym-form .ym-fbox-text:before,
.ym-form .ym-fbox-select:before,
.ym-form .ym-fbox-check:before,
.ym-form .ym-fbox-button:before {
content:"";
display:table;
}
.ym-form .ym-fbox-text:after,
.ym-form .ym-fbox-select:after,
.ym-form .ym-fbox-check:after,
.ym-form .ym-fbox-button:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-form select,
.ym-form input,
.ym-form textarea {
display:block;
position:relative;
width:58.5%;
}
.ym-form .ym-fbox-check input {
display: inline;
width: auto;
}
.ym-form .ym-fbox-button input {
display: inline;
overflow:visible; width:auto;
}
.ym-form .ym-fbox-check input:focus,
.ym-form .ym-fbox-check input:hover,
.ym-form .ym-fbox-check input:active {
border:0 none;
}
.ym-full .ym-fbox-select select,
.ym-full .ym-fbox-text input,
.ym-full .ym-fbox-text textarea {
width:94.2%;
margin-right: -3px;
}
.ym-columnar .ym-fbox-text label,
.ym-columnar .ym-fbox-select label {
display:inline;
float:left;
width:30%; }
.ym-columnar .ym-fbox-check {
position:relative;
}
.ym-label { display:block; }
.ym-columnar .ym-fbox-check .ym-label {
position:absolute;
top:0;
}
.ym-columnar .ym-fbox-check input,
.ym-columnar .ym-error .ym-message {
margin-left:30%;
}
.ym-columnar fieldset .ym-fbox-button,
fieldset.ym-columnar .ym-fbox-button {
padding-left:30%;
}
.ym-columnar .ym-fbox-select select,
.ym-columnar .ym-fbox-text input,
.ym-columnar .ym-fbox-text textarea {
float:left;
width:67.2%;
margin-right: -3px;
}
.ym-fbox-select select { width:60%; }
.ym-full .ym-fbox-select select { width:94.8%; }
.ym-columnar .ym-fbox-select select { width:68.8%; }
}
@media print {
.ym-grid > .ym-gl,
.ym-grid > .ym-gr {
overflow:visible;
display:table;
}
.ym-print {
position:static;
left:0;
}
.ym-noprint {
display:none !important;
}
}

p {
margin: 1em 0;
}
.col_left {
vertical-align:top;
width:255px;
padding:0; }
.col_right {
vertical-align:top;
width:0px;
padding:0; }
.document {
width: 941px;
text-align: left;
clear:both;
}
.ym-wrapper {
width: 941px;
margin: auto;
}
.ym-gbox { padding: 10px; }
.ym-gz-l {
width: 100px;
}
@media screen and ( max-width: 640px ) { * {
box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.table_layout > tr > td, .table_layout > tbody > tr > td {
display: block;
width: 100% !important;
}
[class*="ym-g"] {
display: block !important;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.document.ym-wrapper {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
text-align: left;
}
.content {
moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
}
.col_right {
moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
}
.col_left {
moz-box-ordinal-group:3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
}
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 941px ) {
textarea, img, table, td, embed, object {
max-width: 99%;
height: auto !important;
}
.ym-wrapper, .header, .menu_bar, .prefooter, .footer {
width: 100% !important;
}
.wrapper, .innerwrap {
padding:0px !important;
width: 100% !important;
background: none !important;
color: #666 !important;
}
.linearize-level-1,
.linearize-level-1 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 640px ) {
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
html {

}
body {
color: #666666;
background: #fff;
margin: 0; padding:0;
text-align:center; font-family: Arial, Sans-serif;
font-size:13px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Arial, Sans-serif;
color: #666666;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Arial, Sans-serif;
color: #666666;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: 35px Arial, Sans-serif;
color: #666666;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: 25px Arial, Sans-serif;
color: #666666;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: 20px Arial, Sans-serif;
color: #666666;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: 13px Arial, Sans-serif;
color: #000;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: 12px Arial, Sans-serif;
color: #000;
margin: 3px 0;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: 12px Arial, Sans-serif;
color: red;
margin: 3px 0;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#0000ff;
text-decoration: underline;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: underline;
}
a:visited {
color: #0000ff;
}
a:active {
color: #0000ff;
text-decoration: underline;
}
a:hover {
color: #0000ff;
text-decoration: underline;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #ccc;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_Product .full-description ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: square;
padding-left: 10px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.header {
width: 941px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
width: 941px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 941px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
width: 941px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#666666;
}
div.footer {
clear:both;
width: 941px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:255px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:0px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #D1150C;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #EEEEEE;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 0;  } p{color: #747474;font-family: Arial;font-size: 12px;font-weight: normal;font-style: none;line-height: 1.4em;} a {color: #2CBAD3; text-decoration: underline;}a:hover {color: #2CBAD3; text-decoration: underline;}h1 {color: #37A3D1; font-family: Sansita One; font-size: 30px; font-weight: normal; line-height: 1em} h1 a {color: #2CBAD3; text-decoration: none;}h1 a:hover {color: #2CBAD3; text-decoration: none;}h2 {color: #37A3D1; font-family: Sansita One; font-size: 25px; font-weight: normal; line-height: 1em} h2 a {color: #2CBAD3; text-decoration: underline;}h2 a:hover {color: #2CBAD3; text-decoration: underline;} h3 {color: #37A3D1; font-family: Sansita One; font-size: 18px; font-weight: normal; line-height: 1em} h3 a {color: #2CBAD3; text-decoration: underline;}h3 a:hover {color: #2CBAD3; text-decoration: underline;}h4 {color: #747474; font-family: Arial; font-size: 14px; font-weight: normal; line-height: 1em} h4 a {color: #2CBAD3; text-decoration: underline;}h4 a:hover {color: #2CBAD3; text-decoration: underline;} h5 {color: #FFF; font-family: Sansita One; font-size: 18px; background: #37A3D1; padding: 10px; font-weight: normal; line-height: 1em} h5 a {color: #91DBE8; text-decoration: underline;}h5 a:hover {color: #91DBE8; text-decoration: underline;} h6 {color: #37A3D1; font-family: Sansita One; font-size: 18px; background: #efefef; padding: 10px; font-weight: normal; line-height: 1em} h6 a {color: #2CBAD3; text-decoration: underline;}h6 a:hover {color: #2CBAD3; text-decoration: underline;} #c150.component_ContentDisplay_Header div.header_inner {background: none;}#c150.component_ContentDisplay_Header div.header_inner a img#logo {position: absolute; top: 0;left: 0;}.body {background: url('https://images.zeald.com/site/karabiner/images/assets/bodybg.jpg') repeat-x top left;}.headerwrap {height: 139px; background: none;}.menuwrap {height: 45px; background: url('https://images.zeald.com/site/karabiner/images/assets/menuwrap.png') no-repeat top center;}.docwrap {background: url('https://images.zeald.com/site/karabiner/images/assets/docwrap.gif') repeat-y top center;}.prefooterwrap {height: auto; background: url('https://images.zeald.com/site/karabiner/images/assets/prefooterwrap.png') no-repeat top center;}.footerwrap{height: 55px; background: none;}.content_leftonly {padding-left: 5px; padding-right: 35px; padding-top: 20px;}.component_ContentDisplay_PageTitle h1{margin: 0px !important;padding: 0 0 10px 0 !important;font: normal 30px Sansita One;color: #37A3D1;text-transform: none;}.breadcrumb {font-family: Arial; font-size: 11px; color: #7f7f7f; text-transform: none;}.breadcrumb a{color: #2CB9D2; text-decoration: underline;}@media screen and (max-width: 1000px) {.ym-wrapper,.menu_bar,div.prefooter{width: 100%;max-width: 100%;margin: 0 auto;}textarea, table, td, embed, object, img{max-width: 100%;}.docwrap{background-color: #fff;}}#c72.component_Template_Site {
 } p{color: #747474;font-family: Arial;font-size: 12px;font-weight: normal;font-style: none;line-height: 1.4em;} a {color: #2CBAD3; text-decoration: underline;}a:hover {color: #2CBAD3; text-decoration: underline;}h1 {color: #37A3D1; font-family: Sansita One; font-size: 30px; font-weight: normal; line-height: 1em} h1 a {color: #2CBAD3; text-decoration: none;}h1 a:hover {color: #2CBAD3; text-decoration: none;}h2 {color: #37A3D1; font-family: Sansita One; font-size: 25px; font-weight: normal; line-height: 1em} h2 a {color: #2CBAD3; text-decoration: underline;}h2 a:hover {color: #2CBAD3; text-decoration: underline;} h3 {color: #37A3D1; font-family: Sansita One; font-size: 18px; font-weight: normal; line-height: 1em} h3 a {color: #2CBAD3; text-decoration: underline;}h3 a:hover {color: #2CBAD3; text-decoration: underline;}h4 {color: #747474; font-family: Arial; font-size: 14px; font-weight: normal; line-height: 1em} h4 a {color: #2CBAD3; text-decoration: underline;}h4 a:hover {color: #2CBAD3; text-decoration: underline;} h5 {color: #FFF; font-family: Sansita One; font-size: 18px; background: #37A3D1; padding: 10px; font-weight: normal; line-height: 1em} h5 a {color: #91DBE8; text-decoration: underline;}h5 a:hover {color: #91DBE8; text-decoration: underline;} h6 {color: #37A3D1; font-family: Sansita One; font-size: 18px; background: #efefef; padding: 10px; font-weight: normal; line-height: 1em} h6 a {color: #2CBAD3; text-decoration: underline;}h6 a:hover {color: #2CBAD3; text-decoration: underline;} #c150.component_ContentDisplay_Header div.header_inner {background: none;}#c150.component_ContentDisplay_Header div.header_inner a img#logo {position: absolute; top: 0;left: 0;}.body {background: url('https://images.zeald.com/site/karabiner/images/assets/bodybg.jpg') repeat-x top left;}.headerwrap {height: 139px; background: none;}.menuwrap {height: 45px; background: url('https://images.zeald.com/site/karabiner/images/assets/menuwrap.png') no-repeat top center;}.docwrap {background: url('https://images.zeald.com/site/karabiner/images/assets/docwrap.gif') repeat-y top center;}.prefooterwrap {height: auto; background: url('https://images.zeald.com/site/karabiner/images/assets/prefooterwrap.png') no-repeat top center;}.footerwrap{height: 55px; background: none;}.content_leftonly {padding-left: 5px; padding-right: 35px; padding-top: 20px;}.component_ContentDisplay_PageTitle h1{margin: 0px !important;padding: 0 0 10px 0 !important;font: normal 30px Sansita One;color: #37A3D1;text-transform: none;}.breadcrumb {font-family: Arial; font-size: 11px; color: #7f7f7f; text-transform: none;}.breadcrumb a{color: #2CB9D2; text-decoration: underline;}@media screen and (max-width: 1000px) {.ym-wrapper,.menu_bar,div.prefooter{width: 100%;max-width: 100%;margin: 0 auto;}textarea, table, td, embed, object, img{max-width: 100%;}.docwrap{background-color: #fff;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c409.component_Layout_Table {
margin: 0px; padding: 0px;  } @media screen and (max-width: 952px) {
#c409>table
{
width: 100%;
}
#c409>table>tbody>tr>td
{
width: 100% !important;
display:block;
text-align:center;
}
} #c531.component_Layout_Table {
margin: 0px;  } @media screen and (max-width: 480px) {
#c531 table,
#c531 table tbody,
#c531 table tbody tr
{
display: block;
}
}
#c532.component_Layout_Table {
margin: 0px;  } @media screen and (max-width: 853px) {
#c532>table>tbody>tr>td
{
display: block;
width: 100% !important;
}
div.prefooterwrap {
background: none transparent !important;
height: auto;
}
div#c532.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
background: #4CBCE5;
}
}
.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c533.component_ContentDisplay_Content {
padding-left: 10px;
padding-top: 40px;
 } @media screen and (max-width: 853px) {
#c533.component_ContentDisplay_Content {
padding-top: 20px; padding-left: 0;
}
}
#c534.component_ContentDisplay_Content {
padding-top: 23px;
 } #c534 h1{margin-bottom: 0px; color: #FFF}
#c534 div{color: #fff;}
@media screen and (max-width: 853px) {
#c534 td:first-child {
vertical-align: text-bottom;
padding-top: 36px;
}
} #c535.component_ContentDisplay_Content {
padding-left: 30px;
padding-top: 23px;
 } #c535 h1{margin-bottom: 0px; color: #FFF}
#c535 div{color: #FFF}
#c535 td{color: #FFF}
#c535 a{text-decoration:none; color:#FFF;}
@media screen and (max-width: 853px) {
div#c533.component_ContentDisplay_Content {
padding-left: 0;
}
#c535 td:first-child {
vertical-align: text-bottom;
padding-top: 36px;
}
}
@media screen and (max-width: 853px) {
#c535.component_ContentDisplay_Content {
padding-left: 0 !important; padding-top: 23px;
}
}
#c537.component_ContentDisplay_Content {
padding-top: 75px;;
padding-right: 8px;
 } @media screen and (max-width: 952px) {
div#c537.component_ContentDisplay_Content {
padding: 10px 0;
text-align: center;
}
#c537 .plain_content div {
text-align: center !important;
}
}
#c538.component_ContentDisplay_Content {
padding-top: 25px;
 } #c538 h1{
color: #FFF;
text-shadow: #006699 1px 1px 2px;
margin-top: 0px;
margin-bottom: 0px;
}
#c538 td span
{
color: #fff;
display: inline-block;
padding-top: 10px;
}
@media screen and (max-width: 952px) {
div#c538.component_ContentDisplay_Content {
padding-top: 0;
}
#c538 table td h1 {
font-size: 19px;
padding-left: 15px;
padding-right: 15px;
}
#c538 .plain_content table {
width: 300px;
margin: 0 auto;
}
#c538 td span {
padding-left: 10px;
padding-right: 10px;
}
}
#zealdlogo { float:left;
width:255px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:20px;
}
.std_footer .txt {
color: #000;
float: left;
}
.copyright {
clear:both;
color: #000;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } #c148.component_ContentDisplay_Footer {
color: #000; margin: 0px; padding-top: 20px;
 } #c148.component_ContentDisplay_Footer div.std_footer div.copyright {margin-top: 5px; font: 12px Arial;color: #007DBB;text-align: center;}#c148.component_ContentDisplay_Footer div.std_footer div.copyright a{font: 12px Arial;color: #007DBB; text-decoration: none;} div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #ccc;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } #c198.component_Navigation_Menu {
margin: 0; padding: 0;  } #c198.component_Navigation_Menu div.menu ul li.menu a.menu{
padding-left: 15px;
padding-right: 15px;
}
#c198 li:before{
font: 16px Sansita One;
color: #fff;
content:" / ";
}
#c198 li:first-of-type:before{
content:none;
}
#c198.component_Navigation_Menu div.menu ul li.menu a{
margin-top: 2px; font: 16px Sansita One !important;
color: #fff;
}
#c531.component_Layout_Table table.table_layout tbody tr.r2 td.ltc{
padding-top: 30px;
}
#c198.component_Navigation_Menu div.menu ul li.menu a {
border-left: none; } div.menu ul
{
text-align:center;
}
div.menu li
{
float: none;
display: inline-block;
margin-left: 0;
}
div.menu li:first-of-type a
{
padding-left: 0 !important;
}
@media screen and (max-width: 568px) {
div.menu li {
display: block;
margin: 0;
padding: 0;
}
div#c198.component_Navigation_Menu div.menu ul li.menu a.menu {
padding-left: 0;
padding-right: 0;
padding-bottom: 6px;
display: inline-block;
}
#c198 li:before
{
display: none;
}
}
#content_menu {

}
#content_menu div {

margin:0;
}
#content_menu span {

margin:0;
}
#content_menu li{
display:block;


border:none;
margin:0;
}
#content_menu img{
margin:0;

}
#content_menu a{
margin:0;

}
#ctmdt_0_0 ul{

display:none;
}
#ctmdt_0_0{

border-top:none;
}
#content_menu ul.dt_lvl0 li div a {
font-size:1em;
font-weight: normal;

}
#content_menu ul.dt_lvl1 li div a {
font-size:1em;
font-weight: normal;

}
#content_menu li div {
padding: 8px;
margin:0;

}
#content_menu ul{
margin:0;
padding:0;
list-style:none;

}
#content_menu .dt_lvl0 li {
background: none;

}
#content_menu .dt_lvl1 li {
background: none;

}
#content_menu .dt_lvl2 li {

}
#content_menu ul.dt_lvl0 li.sel > div a, #content_menu ul.dt_lvl1 li.sel > div a, #content_menu ul.dt_lvl2 li.sel > div a {
font-weight:normal;

}
#content_menu li a{
display:block;
text-decoration: none;

}
#content_menu li a:hover{
text-decoration: underline;

}
#content_menu .dt_lvl1 li div{margin-left:15px;	}
#content_menu .dt_lvl2 li div{margin-left:30px;	}
#content_menu .dt_lvl3 li div{margin-left:45px;	}
#content_menu .dt_lvl4 li div { margin-left: 55px;}#content_menu .dt_lvl5 li div { margin-left: 60px;}#content_menu .dt_lvl6 li div { margin-left: 65px;}#content_menu .dt_lvl7 li div { margin-left: 70px;}#content_menu .dt_lvl8 li div { margin-left: 75px;}#content_menu .dt_lvl9 li div { margin-left: 80px;}#content_menu .dt_lvl10 li div { margin-left: 85px;}
#content_menu .content_menu_title {
color:#000000;
background:none;
font-size:1.2em;
padding:0;
	border:1px solid none; }
#content_menu .content_menu_title h6 {
font-size:1.4em;
padding:0;
margin: 10px 10px 10px 10px;

color:none;
font-weight:bold;
}
#content_menu .content_menu_title_image {
font-size:1.4em;
font-weight:bold;
background:none;
padding: 10px 10px 10px 10px;

color:none;
border:1px solid none; }
#content_menu .cnr_btmleft {display:none;}
#ctmdt_0_0 li div span {
min-height: 1%;
}
.component_Navigation_ContentMenu {
margin: 0; margin: 0; padding: 0px;  } #c427.component_Navigation_ContentMenu {
padding: 0px;  } .col_left{background: url('https://images.zeald.com/site/karabiner/images/assets/navbg.png') no-repeat left 5px; min-height: 510px;display: block;}#c427.component_Navigation_ContentMenu {padding-bottom: 40px;}#content_menu .content_menu_title h6 {margin: 0;	padding: 43px 10px 5px 60px;font: normal 25px Sansita One;font-style: normal;color: #FFF100;background: url('https://images.zeald.com/site/karabiner/images/assets/arrow.png') no-repeat left bottom;background-position: 35px 50px;	text-transform: none;}#content_menu ul.dt_lvl0 li div {padding: 6px 28px 6px 60px;border-bottom: none;}#content_menu ul.dt_lvl0 li div a {	font: normal 13px Arial;color: #fff;text-decoration: none;text-transform: uppercase;}#content_menu ul.dt_lvl0 li div a:hover{color: #FFF100;}#content_menu ul.dt_lvl1 div{border-bottom: none;margin-left: 15px; }#content_menu ul.dt_lvl1 li div a{background: none;	}#content_menu ul.dt_lvl1 li:last-child {padding-bottom: 12px;}.col_left .component_ContentDisplay_Content{margin: 0 30px 0 40px;}.col_left .component_ContentDisplay_Content td,.col_left .component_ContentDisplay_Content p,.col_left .component_ContentDisplay_Content .plain_content{color: #ffffff;} .breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 0;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:160px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } .search_placeholder {color: #ccc;font-style: italic;}.search_box {display: inline-block;background: #fff;border: 1px solid #666666;border-radius: 8px 8px 8px 8px;padding: 3px;}.search_criteria {border: medium none;background: transparent;}.search_button {margin: 0 !important;padding: 0;} #c200.component_Navigation_SearchBox {
margin: 0; padding: 0;  } .search_placeholder {color: #ccc;font-style: italic;}.search_box {display: inline-block;background: #fff;border: 1px solid #666666;border-radius: 8px 8px 8px 8px;padding: 3px;}.search_criteria {border: medium none;background: transparent;}.search_button {margin: 0 !important;padding: 0;} .content_tabs li.tab a{
font-weight: normal;
}
.content_tabs {
width:100%;
float:Left;
background: url("https://images.zeald.com/site/karabiner/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 2.2em;
padding: inherit
}
.content_tabs li {
line-height: 2.2em;;
}
.content_tabs td {
line-height: 2.2em;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("https://images.zeald.com/site/karabiner/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("https://images.zeald.com/site/karabiner/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#333;
}
.content_menubar a:active {color:#333;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#ccc;
}
.content_tabs li a:hover {
color:#0000ff;
}
.content_tabs .sep {
color: #ccc;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:normal;
}
.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs div.content_tabs nav ul li.home a{
border-left: none;
}
#c120 a{
font: bold 16px Arial !important; color: #fff; text-decoration: none; text-transform: none;
}
#c120 a:hover{
color: #A5CBE4;
}
.content_tabs ul
{
text-align:center;
}
.content_tabs li.tab
{
display: inline-block;
float: none;
margin: 0;
}
.content_tabs{
height: 45px; }
.content_tabs li.tab a {
padding-top: 13px;
padding-right: 22px; padding-bottom: 12px;
padding-left: 21px;
border-left: 1px solid #2D92C0;	}
#c120.component_Navigation_ContentTabs div.content_tabs li.sel a {
color: #FFF100;
}
.content_tabs li.tab {padding-right: 0;}
@media screen and (max-width: 950px) {
div.content_tabs {
height: auto;
}
.content_tabs {
height: auto;
background: none #005481;
}
div.menuwrap
{
height:auto;
}
}
@media screen and (max-width: 480px) {
div#c120.component_Navigation_ContentTabs ul:before, div#c120.component_Navigation_ContentTabs ul:after { content: "\0020"; display: block; overflow: hidden; } div#c120.component_Navigation_ContentTabs ul:after { clear: both; } div#c120.component_Navigation_ContentTabs ul { zoom: 1; } #c120 .content_tabs li.tab {
width: 50%;
border: 1px solid #2D92C0;
padding: 0 !important;
line-height: 120%!important;
height: 40px!important;
float: left!important;
display: table!important;
margin: 0;
border-top: 0;
border-left: 0;
border-right: 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.ct_dropdown_children
{
border: 0 !important;
}
#c120 .content_tabs li:nth-child(even).tab
{
border-left: 1px solid #2D92C0;
}
#c120 .content_tabs ul li.tab > a {
padding: 0!important;
display:table-cell!important;
vertical-align:middle;
text-align: center;
font-size: 13px !important;
}
.content_tabs li.tab .ct_dropdown{
width: auto!important;
}
.content_tabs li.tab .ct_dropdown.ct_show{
width: 100%!important;
z-index: 200002;
left: 0 !important;
margin-top: 20px;
}
.content_tabs li.tab .ct_dropdown_subcat
{
width: auto; }
#c120 div.content_tabs {
margin: 0 auto;
}
div#c120.component_Navigation_ContentTabs nav {
padding: 0;
}
div#c120.component_Navigation_ContentTabs ul {
margin: 0 auto;
padding: 0;
border-bottom: 0;
max-width: 860px;
border-right: 0;
border: 0;
border-top: 1px solid #2D92C0;
}
.content_tabs div.ct_dropdown
{
margin-top: 49px !important;
top: auto;
}
}
div.header_inner {
background:#1a92ff ;
height:150px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:13px;
bottom:0px;
}
div.header_inner .header_alt {
position:absolute;
right:0px;
top:0px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } @media screen and (max-width:952px) {
body.body
{
background: none #9DDBF3;
}
.headerwrap
{
background-image: -webkit-linear-gradient(top, #2290C4 0%, #9DDCF3 100%);
background-image: -moz-linear-gradient(top, #2290C4 0%, #9DDCF3 100%);
background-image: -ms-linear-gradient(top, #2290C4 0%, #9DDCF3 100%);
background-image: -o-linear-gradient(top, #2290C4 0%, #9DDCF3 100%);
background-image: linear-gradient(top, #2290C4 0%, #9DDCF3 100%);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#2290C4, endColorstr=#9DDCF3);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#2290C4, endColorstr=#9DDCF3)";
}
div.header_inner img#logo {
position: static !important;
padding: 15px 0;
}
div.header_inner div.header_alt {
position: static;
}
div div.header_inner {
height: auto;
text-align: center;
}
div.headerwrap
{
height: auto;
}
}
.menu_bar_table {width:100%;}
.component_Template_BasicTheme_TwoColumn {
margin: 0; margin: 0; padding: 0;  } header#page-title.image {
text-align: center;
margin: 0;
top: 0;
margin-top: -1px;
width: 100vw;
position: relative;
left: 50%;
margin-left: -50vw;
overflow: hidden;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-position: center center;
}
header#page-title.image h1 {
margin: 120px 0 100px;
color: #fff;
}
header#page-intro {
width: 100%;
margin: auto auto 60px;
text-align: center;
}
header#page-title.image.intro h1 {
margin: 120px 0 20px;
padding: 0;
}
header#page-title.image.intro section h1 {
margin: 0;
padding: 0 0 0;
}
header#page-title.image.intro section * {
color: #fff;
}
#page-title.image.intro section {
width: 50%;
margin: auto auto 120px;
text-align: center;
}
.component_ContentDisplay_PageTitle {
margin: 0; margin: 0; padding: 0;padding-bottom: 0;
 } #c159.component_ContentDisplay_PageTitle {
padding-bottom: 0;
 } @media screen and (max-width: 960px) {.docwrap {padding: 10px;box-sizing: border-box;}}@media screen and (max-width: 640px) {div.col_left {max-width: 253px;margin: 0 auto !important;display: block !important;}}.component_Template_GenericTemplate {
margin: 0; margin: 0; padding: 0;  } 
